GET /v2.0/data/sites/{siteid}/geopoliticalunits
neotomadb.org:neotoma-database-api
Summary: Returns information about geopolitical units.
Operation ID: —
Auth: unknown
Operation ID: —
Auth: unknown
Parameters (3)
limit
(integer, query, optional, default: 25)
The maximum number of records to be returned, default is 25.
Constraints: {'minimum': 1, 'maximum': 10000}
offset
(integer, query, optional, default: 0)
The offset for returned records when a limit is present. Default is 0.
Constraints: {'minimum': 0}
siteid
(integer, path, required)
Valid Neotoma site identifier (integer), either singly or in a comma separated list.
Constraints: {'minimum': 1, 'maximum': 50000}
Examples (3)
| Title | Type | URL | Action |
|---|---|---|---|
| Get geopolitical units for a single site | curl |
https://api.neotomadb.org/v2.0/data/sites/1/geopoliticalunits |
|
| Get geopolitical units with pagination | curl |
https://api.neotomadb.org/v2.0/data/sites/1/geopoliticalunits?limit=10&offset=0 |
|
| Get geopolitical units for multiple sites | curl |
https://api.neotomadb.org/v2.0/data/sites/1,2,3/geopoliticalunits |
Probe History
Status Codes
| Time | Status | Latency | Size |
|---|---|---|---|
| 2026-03-23 09:32:38.338873 | 200 | 506ms | |
| 2026-03-22 21:46:11.330930 | 200 | 611ms | |
| 2026-03-22 21:36:29.063920 | 200 | 604ms |
Response Changes
| When | Old | New |
|---|---|---|
| 2026-03-22 21:46:11.330930 | 9a62232612ce |
382caad3d6cf |
| 2026-03-23 09:32:38.338873 | 382caad3d6cf |
32c381b3c895 |